Subject: Re: winsup woes: ps linking
From: [email-masked] (Geoffrey Noer)

8 Oct 1998 12:24:31 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]
Cc: GNU win32 mailing list <[email-masked]>

On Wed, Oct 07, 1998 at 11:15:26AM +0100, Albert Koelmans wrote:
>
> I am trying to compile ps.exe from within winsup. I've configured it
> according to Mumit's advice, and all the Makefiles have been created. Top
> level make stops on strsignal.c, complaining about missing include files.
> 
> When I try to compile ps, the linker says "undefined reference to
> cygwin32_internal". 

This is a new interface that's not in the b19 Cygwin32 DLL.  Sergey's
latest compiles of the development sources should have it though.  Try
that...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".